risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element libinfo

## Synopsis

### Content Model

    (notes?,reprint,availability?,link*)

### Attributes

Name | Type | Default Value
--- | --- | ---
user | NMTOKEN | Required

## Description

The libinfo element is a wrapper for information specific to a particular user of a reference database system.

The user attribute specifies the name of the user that provides this information. The name usually corresponds to the username of a particular database application.

### Parents

entry

### Children

availability, link, notes, reprint

## Example

    <libinfo user="jdoe">
    <notes>Not bad, after all</notes>
    <reprint status="INFILE"/>
    <availability type="useroot">palaeontology/dinosaurs/millera2002.pdf</availability>
    </libinfo>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).